### Property

# Gtk TreeView:reorderable

since: 4.0

#### Declaration

    property reorderable: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_tree_view_get_reorderable()`
Setter method | `gtk_tree_view_set_reorderable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no